{
  "apps": {
      "name": "constructionimport",
      "script": "server.js",
      "node_args":"--max-old-space-size=2048",
      "exec_mode": "cluster_mode",                
      "instances": 3
    }
}